{
  "scripts": {
    "build": "esbuild app/index.js --bundle --outfile=public/assets/app.js"
  },
  "dependencies": {
    "@eonasdan/tempus-dominus": "^6.7.19",
    "@popperjs/core": "^2.11.8",
    "eltro": "^1.4.4",
    "esbuild": "^0.19.5",
    "flaska": "^1.3.2",
    "mithril": "^2.2.2",
    "service-core": "^3.0.0-beta.17"
  }
}
